<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>INDEX</title>
</head>
<body>
    <header>
        <h1>Welcome</h1>
    </header>
    <nav>
        <ul>
            <li><a href="moduloA/pagina1.html">ir a primer modulo</a></li>
            <li><a href="moduloB/proyecto1.html">ir a proyecto 1</a></li>
        </ul>
    </nav>
    <footer>
        <p>Pie de pagina</p>
    </footer>
</body>
</html>